#header .logo,
.navbar a,
.navbar a:focus {
  font-weight: 600;
  font-family: Poppins, sans-serif;
}
.navbar .dropdown ul,
.navbar-mobile .dropdown ul {
  z-index: 99;
  background: #fff;
  box-shadow: 0 0 30px rgba(127, 137, 161, 0.25);
}

.banner {
  position: relative;
  overflow: hidden;
}

#dekstopView-imgContainer,
#mobileView-imgContainer {
  position: relative;
}

#dekstopView-imgContainer a,
#mobileView-imgContainer a {
  display: none;
  transition: opacity 0.5s ease;
}

#dekstopView-imgContainer a.active,
#mobileView-imgContainer a.active {
  display: block;
}

#dot-container {
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  gap: 10px;
  z-index: 10;
}

.dot {
  width: 14px;
  height: 14px;
  background-color: rgb(141, 142, 138); /* Darker and slightly transparent */
  border-radius: 50%;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

.dot.active {
  background-color: #6eff0e; /* White dot for active slide */
  box-shadow: 0 0 5px rgb(255, 255, 255); /* Subtle glow */
}

@media (max-width: 768px) {
  #dekstopView-imgContainer {
    display: none;
  }

  #mobileView-imgContainer {
    display: block;
  }
}

@media (min-width: 769px) {
  #mobileView-imgContainer {
    display: none;
  }

  #dekstopView-imgContainer {
    display: block;
  }
}

#banner,
#hero {
  width: 100%;
  height: 100vh;
}
body .lightbox,
body .lightboxOverlay {
  z-index: 99999999;
}
body {
  font-family: "Open Sans", sans-serif;
  color: #444;
}
a,
a:hover {
  color: #e4a837;
  text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Raleway, sans-serif;
}
.gray_img {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 5px;
  bottom: 15px;
  z-index: 996;
  background: #e4a837;
  width: 40px;
  height: 40px;
  border-radius: 50px;
  transition: 0.4s;
}
#preloader,
.navbar-mobile {
  position: fixed;
  right: 0;
  left: 0;
  bottom: 0;
  overflow: hidden;
}
.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}
.back-to-top:hover {
  background: #111;
  color: #fff;
}
.back-to-top.active {
  visibility: visible;
  opacity: 1;
}
#preloader {
  top: 0;
  z-index: 9999;
  background: #fff;
}
#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #e4a837;
  border-top-color: #fff;
  border-bottom-color: #fff;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: 0.8s linear infinite animate-preloader;
  animation: 0.8s linear infinite animate-preloader;
}
@-webkit-keyframes animate-preloader {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes animate-preloader {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}
#header {
  background: #fff;
  transition: 0.5s;
  z-index: 997;
  padding: 15px 0;
  box-shadow: 0 0 18px rgba(55, 66, 59, 0.08);
}
#header .logo {
  font-size: 30px;
  margin: 0 20px;
  padding: 0;
  line-height: 1;
  letter-spacing: 1px;
  text-transform: uppercase;
}
#header .logo a,
.cource-details-tabs .nav-link:hover,
.homepage-gallery a:hover p,
.navbar .active,
.navbar .active:focus,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul a:hover,
.navbar .dropdown ul li:hover > a,
.navbar a:hover,
.navbar li:hover > a,
.navbar-mobile .active,
.navbar-mobile a:hover,
.navbar-mobile li:hover > a {
  color: #e4a837;
}
#header .logo img {
  max-height: 65px;
}
.get-started-btn {
  margin-left: 22px;
  background: #e4a837;
  color: #fff;
  border-radius: 50px;
  padding: 8px 25px;
  white-space: nowrap;
  transition: 0.3s;
  font-size: 14px;
  display: inline-block;
}
.get-started-btn:hover {
  background: #e4a837;
  color: #fff;
}
.navbar {
  padding: 0;
}
.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}
.navbar li {
  position: relative;
}
.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 10px 25px;
  font-size: 15px;
  color: #37423b;
  white-space: nowrap;
  transition: 0.3s;
}
.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}
.navbar .dropdown ul {
  display: block;
  position: absolute;
  right: 0;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
  border-radius: 4px;
}
.navbar .dropdown ul li,
.navbar-mobile .dropdown ul li {
  min-width: 200px;
}
.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 14px;
  text-transform: none;
  font-weight: 500;
}
.navbar .dropdown ul a i,
.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}
.navbar .dropdown:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}
.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}
.navbar .dropdown .dropdown:hover > ul {
  opacity: 1;
  top: 0;
  right: -20px;
  visibility: visible;
  background: #fff;
  left: 100%;
  min-width: 200px;
}
@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }
  .navbar .dropdown .dropdown:hover > ul {
    left: -100%;
  }
}
.mobile-nav-toggle {
  color: #111;
  font-size: 45px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
  margin-left: 5rem;
  margin-right: 20px;
}
.mobile-nav-toggle.bi-x {
  color: #fff;
}
@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }
  .navbar ul {
    display: none;
  }
}
.navbar-mobile {
  top: 0;
  background: rgba(32, 38, 34, 0.9);
  transition: 0.3s;
  z-index: 999;
}
.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}
.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  border-radius: 6px;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}
.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #37423b;
}
.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}
.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  opacity: 1;
  visibility: visible;
}
#banner:before,
#hero:before,
.course-details h3:after,
.course-details h3:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
}
.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}
#footer .credits a:hover,
.courses .course-content h3 a:hover,
.events .card:hover .card-body .card-title a,
.events .read-more a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul li:hover > a,
.trainers .member .social a:hover {
  color: #5fcf80;
}
#home-form-banner,
.navbar-mobile .dropdown > .dropdown-active,
.section-title .heading {
  display: block;
}
#hero {
  background: url("../img/Asset-29.png") top center/cover;
  position: relative;
}
#banner:before,
#hero:before {
  background: rgba(0, 0, 0, 0.4);
  top: 0;
  right: 0;
}
#banner .container,
#hero .container {
  padding-top: 72px;
}
#banner h1,
#hero h1 {
  margin: 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  color: #fff;
  font-family: Poppins, sans-serif;
}
#banner h2,
#hero h2 {
  color: #eee;
  margin: 10px 0 0;
  font-size: 24px;
}
#banner .btn-get-started,
#hero .btn-get-started {
  font-family: Raleway, sans-serif;
  font-weight: 500;
  font-size: 15px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 10px 35px;
  border-radius: 50px;
  transition: 0.5s;
  margin-top: 30px;
  border: 2px solid #fff;
  color: #fff;
}
#banner .btn-get-started:hover,
#hero .btn-get-started:hover {
  background: #cbbc89;
  border: 2px solid #cbbc89;
}
#home-form {
  display: none;
}
.banner-form {
  padding-left: 20%;
}
.bk-color h3 i {
  color: orange;
  padding-left: 115px;
}
.banner-form .php-email-form {
  width: 100%;
  padding: 5%;
}
.banner-form .php-email-form .form-group,
.contact .php-email-form .form-group {
  padding-bottom: 8px;
}
.banner-form .php-email-form .validate {
  display: none;
  color: red;
  margin: 0 0 15px;
  font-weight: 400;
  font-size: 13px;
}
.banner-form .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #5fcf80;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}
.banner-form .php-email-form .error-message br + br,
.contact .php-email-form .error-message br + br {
  margin-top: 25px;
}
.banner-form .php-email-form .sent-message,
.contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}
.banner-form .php-email-form .loading,
.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}
.banner-form .php-email-form .loading:before,
.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: 1s linear infinite animate-loading;
  animation: 1s linear infinite animate-loading;
}
.banner-form .php-email-form input,
.contact .php-email-form input,
.contact .php-email-form textarea {
  border-radius: 4px;
  box-shadow: none;
  font-size: 14px;
}
.banner-form .php-email-form input:focus,
.contact .php-email-form textarea:focus {
  border-color: #e4a837;
}
.banner-form .php-email-form input {
  height: 44px;
  background: #fff;
  border: unset;
  border-bottom: 3px solid #000;
  border-radius: 60px;
}
.banner-form .php-email-form .custom-select {
  height: 44px;
  background: #fff;
  border: unset;
  border-bottom: 2px solid #e4a837;
  border-radius: 60px;
}
::-webkit-input-placeholder {
  color: #000 !important;
}
:-ms-input-placeholder {
  color: #000 !important;
}
::placeholder {
  color: #000 !important;
}
.banner-form .php-email-form button[type="submit"] {
  background: #e4a837;
  border: 0;
  padding: 10px 35px;
  color: #fff;
  transition: 0.4s;
  border-radius: 50px;
}
.banner-form .php-email-form button[type="submit"]:hover {
  background: #000;
  color: #e4a837;
}
#banner {
  background: url("../img/bed-making-compi.jpg") top center/cover;
  position: relative;
}
@media (min-width: 1024px) {
  #banner,
  #hero {
    background-attachment: fixed;
  }
}
section {
  padding: 60px 0;
  overflow: hidden;
}
.section-bg {
  background-color: #f6f7f6;
}
.section-title {
  padding-bottom: 40px;
}
.leadersspeak .section-title {
  padding-bottom: 15px;
}
.course-details .section-title h3,
.section-title h2,
.section-title h3 {
  font-size: 14px;
  font-weight: 500;
  padding: 0;
  line-height: 1px;
  margin: 0 0 5px;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #aaa;
  font-family: Poppins, sans-serif;
}
.about .content ul li,
.course-details h3 {
  padding-bottom: 10px;
}
.course-details .section-title h3::after,
.section-title h2::after,
.section-title h3::after {
  content: "";
  width: 120px;
  height: 1px;
  display: inline-block;
  background: #e4a837;
  margin: 4px 10px;
}
.course-details .section-title h3::after {
  content: "";
  position: static;
  bottom: initial;
  left: initial;
}
.course-details .section-title .heading h1,
.course-details .section-title .heading h2,
.section-title .heading h1,
.section-title .heading h2,
.section-title p {
  margin: 0;
  font-size: 32px;
  line-height: 1.55;
  font-weight: 700;
  text-transform: uppercase;
  font-family: Poppins, sans-serif;
  color: #37423b;
  letter-spacing: 1px;
}
.course-details .section-title .heading h2::after,
.course-details .section-title h3:before,
.section-title .heading h2::after {
  content: "";
  display: none;
}
.course-details .section-title .heading h4,
.section-title .heading h4 {
  font-size: 28px;
  line-height: 1.2;
  font-weight: 600;
  color: #444;
  letter-spacing: 0.7px;
}
.breadcrumbs {
  text-align: center;
  background: #cbbc89;
  background-image: linear-gradient(
    to right,
    #e4a837,
    #fff7a1,
    #e4a837,
    #fff7a1
  );
  padding: 30px 0 15px;
  color: #111;
}
.contact-info {
  padding: 15px 0;
}
.contactdetail {
  position: relative;
  width: 100%;
}
.contact-info p,
.contactdetail p {
  position: relative;
  width: 100%;
  white-space: nowrap !important;
}
.breadcrumbs h1,
.breadcrumbs h2 {
  padding-top: 12px;
  font-size: 32px;
  font-weight: 900;
}
.breadcrumbs p {
  font-size: 18px;
  margin-bottom: 0;
  font-weight: 700;
}

#groupOfComapnies {
  padding-top: 4rem;
}

#groupOfComapnies h1 {
  font-weight: 800;
  margin-top: 1.8rem;
}

#groupOfComapnies .firstRow .imageContainer {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 12rem;
}

#groupOfComapnies .secondRow .imageContainer {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 10rem;
  margin-top: 4rem;
  margin-bottom: 3rem;
}

#groupOfComapnies .firstRow img {
  width: 21rem;
}

#groupOfComapnies .secondRow {
  width: 80%;
}

#groupOfComapnies .secondRow img {
  width: 16rem;
}

#groupOfComapnies .imageContainer img .about .content h2,
.about .content h3 {
  font-weight: 600;
  font-size: 26px;
}
.about .content ul {
  list-style: none;
  padding: 0;
}
.about .content ul i {
  font-size: 20px;
  padding-right: 4px;
  color: #5fcf80;
}
.about .content .learn-more-btn {
  background: #5fcf80;
  color: #fff;
  border-radius: 50px;
  padding: 8px 25px 9px;
  white-space: nowrap;
  transition: 0.3s;
  font-size: 14px;
  display: inline-block;
}
.about .content .learn-more-btn:hover {
  background: #3ac162;
  color: #fff;
}
@media (max-width: 768px) {
  .get-started-btn {
    margin: 0 15px 0 0;
    padding: 6px 18px;
  }
  #hero {
    height: 100vh;
    background-repeat: no-repeat;
  }
  #banner h1,
  #hero h1 {
    font-size: 28px;
    line-height: 36px;
  }
  #banner h2,
  #hero h2 {
    font-size: 18px;
    line-height: 24px;
  }
  #home-form-banner {
    display: none;
  }
  #home-form {
    display: block;
    padding-right: 2%;
    padding-left: 2%;
  }
  #banner {
    height: 100vh;
  }
  .about .content .learn-more-btn {
    margin: 0 48px 0 0;
    padding: 6px 18px;
  }
}
.courses .course-item {
  border-radius: 5px;
  border: 1px solid #eef0ef;
}
.courses .course-content {
  padding: 15px;
}
.courses .course-content h3 {
  font-weight: 700;
  font-size: 20px;
}
.courses .course-content h3 a,
.events .card-title a {
  color: #37423b;
  transition: 0.3s;
}
.courses .course-content p {
  font-size: 14px;
  color: #777;
}
.courses .course-content h4 {
  font-size: 14px;
  background: #5fcf80;
  padding: 7px 14px;
  color: #fff;
  margin: 0;
}
.courses .course-content .price {
  margin: 0;
  font-weight: 700;
  font-size: 18px;
  color: #37423b;
}
.courses .trainer {
  padding-top: 15px;
  border-top: 1px solid #eef0ef;
}
.courses .trainer .trainer-profile img {
  max-width: 50px;
  border-radius: 50px;
}
.courses .trainer .trainer-profile span {
  padding-left: 10px;
  font-weight: 600;
  font-size: 16px;
  color: #5a6c60;
}
.courses .trainer .trainer-rank {
  font-size: 18px;
  color: #657a6d;
}
.trainers .member {
  margin-bottom: 1rem;
  background: #fff;
  border: 3px solid #e4a837;
  box-shadow: silver 0 28px 71px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}
.trainers .member img {
  margin: -1px -1px 30px;
}
.trainers .member .member-content {
  padding: 0 20px 30px;
}
.trainers .member h2,
.trainers .member h4 {
  font-weight: 700;
  margin-bottom: 2px;
  font-size: 18px;
}
.trainers .member span {
  font-style: italic;
  display: block;
  font-size: 13px;
}
.trainers .member p {
  padding-top: 10px;
  font-size: 14px;
  font-style: italic;
  color: #aaa;
}
.trainers .member .social {
  margin-top: 15px;
}
.trainers .member .social a {
  color: #7e9486;
  transition: 0.3s;
}
.trainers .member .social i {
  font-size: 18px;
  margin: 0 2px;
}
.testimonials .testimonial-wrap {
  padding-left: 50px;
}
.testimonials .testimonials-carousel,
.testimonials .testimonials-slider {
  overflow: hidden;
}
.testimonials .testimonial-item {
  box-sizing: content-box;
  padding: 30px 30px 30px 60px;
  margin: 30px 15px;
  min-height: 200px;
  border: 1px solid #eef0ef;
  position: relative;
  background: #fff;
  text-align: center;
}
.testimonials .testimonial-item .testimonial-img {
  border-radius: 10px;
  border: 6px solid #fff;
  left: -45px;
}
.testimonials .testimonial-item h3 {
  font-size: 18px;
  font-weight: 700;
  margin: 10px 0 5px;
  color: #111;
}
.testimonials .testimonial-item h4 {
  font-size: 14px;
  color: #999;
  margin: 0;
}
.testimonials .testimonial-item .quote-icon-left,
.testimonials .testimonial-item .quote-icon-right {
  color: #c1ecce;
  font-size: 26px;
}
.testimonials .testimonial-item .quote-icon-left {
  display: inline-block;
  left: -5px;
  position: relative;
}
.testimonials .testimonial-item .quote-icon-right {
  display: inline-block;
  right: -5px;
  position: relative;
  top: 10px;
}
.testimonials .testimonial-item p {
  font-style: italic;
  margin: 15px auto;
}
.testimonials .swiper-pagination {
  margin-top: 20px;
  position: relative;
}
.testimonials .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #fff;
  opacity: 1;
  border: 2px solid #e4a837;
}
.testimonials .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #e4a837;
}
@media (max-width: 767px) {
  .testimonials .testimonial-wrap {
    padding-left: 0;
  }
  .testimonials .testimonials-carousel,
  .testimonials .testimonials-slider {
    overflow: hidden;
  }
  .testimonials .testimonial-item {
    padding: 30px;
    margin: 15px;
  }
  .testimonials .testimonial-item .testimonial-img {
    position: static;
    left: auto;
  }
}
.course-details h3 {
  font-size: 24px;
  margin: 30px 0 15px;
  font-weight: 700;
  position: relative;
}
.course-details h3:before {
  display: block;
  width: 100%;
  height: 1px;
  background: #eef0ef;
}
.course-details h3:after {
  display: block;
  width: 60px;
  height: 1px;
  background: #e4a837;
}
.course-details .course-info {
  background: #f6f7f6;
  padding: 10px 15px;
  margin-bottom: 15px;
}
.course-details .course-info h5 {
  font-weight: 400;
  font-size: 16px;
  margin: 0;
  font-family: Poppins, sans-serif;
}
.course-details .course-info p {
  margin: 0;
  font-weight: 600;
}
.course-details .course-info a {
  color: #657a6d;
}
.cource-details-tabs {
  overflow: hidden;
  padding-top: 0;
}
.cource-details-tabs .nav-tabs {
  border: 0;
}
.cource-details-tabs .nav-link {
  border: 0;
  padding: 12px 15px 12px 0;
  transition: 0.3s;
  color: #37423b;
  border-radius: 0;
  border-right: 2px solid #e2e7e4;
  font-weight: 600;
  font-size: 15px;
}
.cource-details-tabs .nav-link.active {
  color: #e4a837;
  border-color: #e4a837;
}
.cource-details-tabs .tab-pane.active {
  -webkit-animation: 0.5s ease-out fadeIn;
  animation: 0.5s ease-out fadeIn;
}
.cource-details-tabs .details h3 {
  font-size: 26px;
  font-weight: 600;
  margin-bottom: 20px;
  color: #37423b;
}
.cource-details-tabs .details p {
  color: #777;
}
.cource-details-tabs .details p:last-child {
  margin-bottom: 0;
}
@media (max-width: 992px) {
  #banner .container,
  #hero .container {
    padding-top: 62px;
  }
  .breadcrumbs {
    margin-top: 63px;
  }
  .cource-details-tabs .nav-link {
    border: 0;
    padding: 15px;
  }
  .cource-details-tabs .nav-link.active {
    color: #fff;
    background: #5fcf80;
  }
}
.events .card {
  border: 0;
  padding: 0 30px;
  margin-bottom: 60px;
  position: relative;
}
.events .card-img {
  width: calc(100% + 60px);
  margin-left: -30px;
  overflow: hidden;
  z-index: 9;
  border-radius: 0;
}
.events .card-img img {
  max-width: 100%;
  transition: 0.3s ease-in-out;
}
.events .card-body {
  z-index: 10;
  background: #fff;
  border-top: 4px solid #fff;
  padding: 30px;
  box-shadow: 0 2px 15px rgba(0, 0, 0, 0.1);
  margin-top: -60px;
  transition: 0.3s;
}
.events .card-title {
  font-weight: 700;
  text-align: center;
  margin-bottom: 20px;
}
.events .card-text {
  color: #5e5e5e;
}
.events .read-more a {
  color: #777;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 12px;
  transition: 0.3s;
}
.events .card:hover img {
  transform: scale(1.1);
}
.contact .php-email-form input:focus,
.contact .php-email-form textarea:focus,
.events .card:hover .card-body {
  border-color: #5fcf80;
}
.pricing .box {
  padding: 20px;
  background: #fff;
  text-align: center;
  border: 1px solid #eef0ef;
  border-radius: 0;
  position: relative;
  overflow: hidden;
}
.pricing .btn-wrap,
.pricing h3 {
  padding: 20px 15px;
  background: #f8f8f8;
}
.pricing h3 {
  margin: -20px -20px 20px;
  font-size: 16px;
  font-weight: 600;
  color: #777;
}
.pricing h4 {
  font-size: 36px;
  color: #5fcf80;
  font-weight: 600;
  font-family: Poppins, sans-serif;
  margin-bottom: 20px;
}
.pricing h4 sup {
  font-size: 20px;
  top: -15px;
  left: -3px;
}
.pricing h4 span {
  color: #bababa;
  font-size: 16px;
  font-weight: 300;
}
.pricing ul {
  padding: 0;
  list-style: none;
  color: #444;
  text-align: center;
  line-height: 20px;
  font-size: 14px;
}
.pricing ul li {
  padding-bottom: 16px;
}
.pricing ul i {
  color: #5fcf80;
  font-size: 18px;
  padding-right: 4px;
}
.pricing ul .na {
  color: #ccc;
  text-decoration: line-through;
}
.pricing .btn-wrap {
  margin: 20px -20px -20px;
  text-align: center;
}
.pricing .btn-buy {
  background: #5fcf80;
  display: inline-block;
  padding: 8px 35px;
  border-radius: 50px;
  color: #fff;
  transition: 0.3s;
  font-size: 14px;
  font-family: Raleway, sans-serif;
  font-weight: 600;
}
#footer .footer-newsletter form input[type="submit"]:hover,
.contact .php-email-form button[type="submit"]:hover,
.pricing .btn-buy:hover {
  background: #3ac162;
}
.pricing .featured h3 {
  color: #fff;
  background: #5fcf80;
}
.pricing .advanced {
  width: 200px;
  position: absolute;
  top: 18px;
  right: -68px;
  transform: rotate(45deg);
  z-index: 1;
  font-size: 14px;
  padding: 1px 0 3px;
  background: #5fcf80;
  color: #fff;
}
.contact {
  padding-top: 5px;
}
.contact .info,
.contact .php-email-form {
  width: 100%;
  background: #fff;
}
.contact .info i {
  font-size: 20px;
  color: #e4a837;
  float: left;
  width: 44px;
  height: 44px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  transition: 0.3s ease-in-out;
}
.contact .info h2,
.contact .info h4 {
  padding: 0 0 0 60px;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 5px;
  color: #37423b;
}
.contact .info p {
  padding: 0 0 0 60px;
  margin-bottom: 0;
  font-size: 14px;
  color: #657a6d;
}
.contact .info .email,
.contact .info .phone,
.contact-details .details p + p {
  margin-top: 40px;
}
.contact .info .address:hover i,
.contact .info .email:hover i,
.contact .info .phone:hover i {
  background: #5fcf80;
  color: #fff;
}
.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}
.contact .php-email-form input {
  height: 44px;
}
.contact .php-email-form textarea {
  padding: 10px 12px;
}
.contact .php-email-form button[type="submit"] {
  background: #5fcf80;
  border: 0;
  padding: 10px 35px;
  color: #fff;
  transition: 0.4s;
  border-radius: 50px;
}
@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes animate-loading {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
#footer {
  color: #37423b;
  font-size: 14px;
  background: #eef0ef;
}
#footer .footer-top {
  padding: 60px 0 30px;
  background: #f9faf9;
}
#footer .footer-top .footer-contact,
#footer .footer-top .footer-links {
  margin-bottom: 30px;
}
#footer .footer-top .footer-contact h4 {
  font-size: 22px;
  margin: 0 0 8px;
  padding: 2px 0;
  line-height: 1;
  font-weight: 700;
}
#footer .footer-top .footer-contact p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: Raleway, sans-serif;
  color: #777;
}
#footer .footer-newsletter h4,
#footer .footer-top h4 {
  font-size: 16px;
  font-weight: 700;
  color: #444;
  position: relative;
  padding-bottom: 12px;
}
#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: #e4a837;
  font-size: 18px;
  line-height: 1;
}
#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}
#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}
#footer .footer-top .footer-links ul a {
  color: #777;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}
#footer .footer-top .footer-links ul a:hover {
  text-decoration: none;
  color: #e4a837;
}
#footer .footer-newsletter {
  font-size: 15px;
}
#footer .footer-newsletter form {
  margin-top: 30px;
  background: #fff;
  padding: 6px 10px;
  position: relative;
  border-radius: 50px;
  text-align: left;
  border: 1px solid #e0e5e2;
}
#footer .footer-newsletter form input[type="email"] {
  border: 0;
  padding: 4px 8px;
  width: calc(100% - 100px);
}
#footer .footer-newsletter form input[type="submit"] {
  position: absolute;
  top: -1px;
  right: -1px;
  bottom: -1px;
  border: 0;
  background: #5fcf80;
  font-size: 16px;
  padding: 0 20px 2px;
  color: #fff;
  transition: 0.3s;
  border-radius: 50px;
  box-shadow: 0 2px 15px rgba(0, 0, 0, 0.1);
}
#footer .credits {
  padding-top: 5px;
  font-size: 13px;
}
#footer .credits a {
  color: #3ac162;
  transition: 0.3s;
}
#footer .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #e4a837;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}
#footer .social-links a:hover {
  background: #3ac162;
  color: #fff;
  text-decoration: none;
}
.side-menu {
  position: fixed;
  right: 0;
  top: 20%;
  display: flex;
  flex-direction: column;
  z-index: 99999;
  height: auto;
}
.side-menu ul {
  list-style: disc;
}
.side-menu ul li {
  list-style: none;
  height: 230px;
  width: 37px;
}
.side-menu ul .sidebtn1 {
  background: #e4a837;
  margin-bottom: 5px;
  height: 115px;
}
.side-menu ul .sidebtn2 {
  background: #e4a837;
  margin-bottom: 5px;
  height: 104px;
}
.side-menu ul .sidebtn3 {
  background: #e4a837;
  height: 176px;
  margin-bottom: 5px;
}
.side-menu ul .sidebtn4 {
  background: #e4a837;
  height: 117px;
}
.side-menu ul li a {
  display: block;
  padding: 10px 0 10px 5px;
  transform: rotate(90deg);
  font-family: Poppins, sans-serif;
  white-space: nowrap;
  text-align: left;
  text-decoration: none;
  line-height: 24px;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
}
.trainers .member.member-secondary img {
  margin: 0;
  height: 100%;
  object-fit: contain;
}
.trainers .member.member-secondary h3 {
  font-size: 18px;
  color: #fff;
  letter-spacing: 1px;
  background: #e4a837;
  padding: 6px 0;
  width: 100%;
  margin-top: 0.5rem;
}
.trainers .member.member-secondary {
  width: 100%;
  background-color: #000;
}
@media (max-width: 991px) {
  .breadcrumbs h1,
  .breadcrumbs h2 {
    font-size: 25px;
  }
  .breadcrumbs p {
    font-size: 17px;
  }
  .course-details .section-title .heading h2,
  .section-title .heading h2,
  .section-title p {
    font-size: 28px;
  }
  .course-details .section-title .heading h4,
  .section-title .heading h4 {
    font-size: 26px;
  }
  #footer .footer-top .footer-contact h4 {
    font-size: 20px;
    margin-bottom: 7px;
  }
}
.homepage-gallery img {
  max-width: 100%;
}
.homepage-gallery a {
  display: block;
  margin-bottom: 20px;
  padding: 10px;
  border: 1px solid #eee;
}
.homepage-gallery p {
  transition: 0.3s ease-in-out;
  text-align: center;
  font-family: Poppins, sans-serif;
  font-size: 15px;
  min-height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 20px 0 10px;
  font-weight: 600;
  color: #37423b;
}
body .lightbox {
  position: fixed;
  height: 100%;
  top: 0 !important;
  padding: 50px 0;
  overflow: auto;
}
body .lb-data .lb-close {
  position: fixed;
  top: 25px;
  right: 25px;
}
body .lb-dataContainer {
  position: fixed;
  padding: 30px 80px;
  bottom: 0;
  min-width: 100%;
  background-color: rgba(0, 0, 0, 0.8);
}
.course-includes .couses-details li img,
body .lb-data .lb-details {
  width: 100%;
}
body .lb-data .lb-caption {
  transition: 0.3s ease-in-out;
  text-align: center;
  font-family: Poppins, sans-serif;
  font-size: 13px;
  line-height: normal;
  font-weight: 400;
  color: #fff;
}
body .lb-number {
  padding: 10px 0 0 !important;
}
.video-block {
  padding: 20px;
  border: 1px solid #eee;
}
.video-block video {
  display: block;
  width: 100%;
}
.title-running {
  background: #e4a837;
}
.title-running ul {
  display: flex;
  margin: 0;
  padding: 0;
}
.title-running ul li {
  list-style: none;
}
.title-running ul li a {
  font-size: 14px;
  color: #fff;
  border-right: 1px solid #fff;
  height: 25px;
  display: block;
  padding: 0 16px;
  margin: 8px 0;
  font-weight: 700;
  letter-spacing: 1px;
}
.gallery-heading,
.gallery-heading1 {
  font-size: 20px;
  font-weight: 700;
  color: #000;
  padding: 4px 0;
}
.Collaboration {
  padding: 80px 0;
}
.Collaboration h2 {
  text-align: center;
  font-size: 40px;
  font-weight: 700;
  color: #000;
  text-transform: uppercase;
  margin-bottom: 60px;
}
.Collaboration ul {
  display: flex;
  justify-content: center;
  gap: 30px;
  flex-wrap: wrap;
  width: 980px;
  max-width: 100%;
  margin: auto;
  padding: 0;
}
.Collaboration ul li {
  width: 31%;
  list-style: none;
}
.Collaboration ul li a img {
  width: 100%;
  display: block;
}
.why-ihm ul li {
  padding: 4px 0;
  font-family: Trebuchet MS bold;
}
@media screen and (max-width: 767px) {
  .Collaboration ul {
    gap: 16px;
  }
  .Collaboration ul li {
    width: 35%;
  }
  .Collaboration h3 {
    font-size: 24px;
    margin-bottom: 30px;
  }
  .Collaboration {
    padding: 30px 0;
  }
  .npf_chatbots {
    border-radius: 0;
    height: 60% !important;
    right: 0;
    width: 100%;
  }
}
.cousers-banner {
  background: #f9f9f9;
  padding: 80px 0;
  position: relative;
}
.cousers-banner h1 {
  color: #000;
  font-size: 34px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-bottom: 40px;
}
.cousers-banner p {
  color: #000;
  font-family: Abhaya Libre ExtraBold;
  font-size: 63px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
}
.channel-title h2,
.channel-title h2 span,
.course-includes h3 {
  font-style: normal;
  font-weight: 700;
  font-family: Poppins;
  /* text-align: center; */
}
.cousers-banner img {
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
}
.channel-title {
  padding: 60px 0;
}
.channel-title h2 {
  color: #d28035;
  font-size: 42px;
  line-height: normal;
  text-transform: capitalize;
}
.channel-title ul li {
  color: #d28035;
  font-size: 28px;
  line-height: normal;
  text-transform: capitalize;
}
.channel-title h2 span {
  display: block;
  color: #000;
  font-size: 31px;
  line-height: 160%;
}
.course-includes {
  padding: 40px 0;
}
.course-includes h3 {
  border-radius: 0 54px 54px 0;
  background: #d28035;
  color: #fff;
  font-size: 41px;
  line-height: normal;
  text-transform: capitalize;
  padding: 0 60px;
}
.contact-details h3,
.course-includes span {
  font-weight: 800;
  line-height: 113%;
  text-transform: uppercase;
  font-style: normal;
}
.course-includes span {
  color: #000;
  font-size: 38px;
}
.course-includes .couses-details {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  padding: 0;
  margin: 40px 0 0;
}
.course-includes .couses-details li {
  list-style: none;
  width: calc((100% - 60px) / 4);
}
.course-includes .couses-details li p {
  color: #2e2f33;
  text-align: center;
  font-family: Poppins;
  font-size: 23px;
  font-style: normal;
  font-weight: 400;
  line-height: 135%;
  padding: 14px 0;
}
.contact-details {
  display: flex;
  padding: 30px 0 60px;
}
.contact-details h3 {
  position: relative;
  background: url("../img/course/self.png");
  width: 32%;
  display: flex;
  align-items: center;
  color: #fff;
  font-size: 62px;
  text-align: center;
  margin: 0;
  z-index: 99;
}
.contact-details h3::before {
  content: "";
  position: absolute;
  background: rgba(197, 109, 27, 0.6);
  width: 100%;
  height: 100%;
  z-index: -1;
}
.contact-details .details {
  width: 68%;
  background: #f5f5f5;
  padding: 40px 30px;
}
.contact-details .details h4 {
  color: #000;
  font-size: 36px;
  font-style: normal;
  font-weight: 700;
  line-height: 160%;
  text-transform: capitalize;
  margin-bottom: 20px;
}
.contact-details .details p {
  color: #000;
  font-size: 28px;
  font-style: normal;
  line-height: 128%;
}
.contact-details .details p span {
  display: block;
  color: #d28035;
  font-weight: 700;
}
@media (max-width: 767px) {
  .channel-title,
  .cousers-banner {
    padding: 20px 0;
  }
  .cousers-banner h1 {
    font-size: 26px;
    margin-bottom: 20px;
  }
  .cousers-banner p {
    font-size: 30px;
  }
  .cousers-banner img {
    position: static;
    width: 100%;
  }
  .channel-title h2 {
    font-size: 26px;
  }
  .course-includes {
    padding: 20px 0 0;
  }
  .course-includes h3 {
    font-size: 16px;
    padding: 6px 15px;
  }
  .course-includes span {
    font-size: 16px;
  }
  .course-includes .couses-details li {
    width: calc((100% - 0px) / 1);
  }
  .channel-title h2 span {
    font-size: 26px;
    margin-bottom: 6px;
    line-height: 120%;
  }
  .contact-details {
    flex-direction: column;
  }
  .contact-details h3 {
    font-size: 30px;
    width: 100%;
    height: 260px;
    justify-content: center;
    padding: 20px;
  }
  .contact-details .details {
    width: 100%;
    padding: 10px;
  }
  .contact-details .details h4 {
    font-size: 20px;
    margin-bottom: 0;
  }
  .contact-details .details p {
    font-size: 14px;
  }
  .contact-details .details p + p {
    margin-top: 0;
  }
}

.pankaj-jounary {
  border: 1px solid #e2e2e2;
  padding: 24px;
  border-radius: 10px;
  margin: 60px 0px;
}

.pankaj-jounary h2 {
  color: #000;
  font-size: 30px;
  font-style: normal;
  font-weight: 700;
  line-height: 39px; /* 130% */
}
.pankaj-jounary .cource-details-tabs .nav-link {
  border-radius: 12px;
  border: 1px solid #e2e2e2;
  background: #fff;
  padding: 20px 10px;
  margin-bottom: 16px;
  display: flex;
  justify-content: space-between;
}
.pankaj-jounary .cource-details-tabs .nav-link.active {
  border-radius: 12px;
  background: #f5c264;
  color: #191919;
}
@media (max-width: 767px) {
  .pankaj-jounary h2 {
    font-size: 20px;
  }
  .pankaj-jounary {
    padding: 10px;
  }
  .pankaj-jounary .cource-details-tabs .nav-link {
    font-size: 14px;
    padding: 10px;
  }
}

.stay-connected {
  margin-top: 1rem !important;
  display: flex;
  justify-content: center;
}
.stay-connected ul {
  display: flex;
  flex-wrap: wrap;
  padding: 0;
}
.stay-connected ul li {
  margin-right: 1rem;
  margin-bottom: 1rem;
  list-style: none;
}
.stay-connected ul li + li {
  margin-top: 0;
}
.stay-connected ul li a {
  background: transparent;
  border: 1px solid #e4a837;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  color: #444;
  width: 48px;
  font-size: 24px;
  transition: 0.3s ease-in-out all;
}
.stay-connected ul li a:hover {
  text-decoration: none;
  background: #e4a837;
  color: #fff;
}

.member {
  background: #fff;
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
  padding: 20px;
  border-radius: 10px;
  text-align: center;
  transition: transform 0.3s;
  position: relative;
  overflow: hidden;
}

.member:hover {
  transform: translateY(-10px);
  cursor: pointer;
}

.has-arrow img[src$="arrow.svg"] {
  position: absolute;
  bottom: 35px;
  left: 18px;
  width: 26px;
  height: auto;
  opacity: 0.8;
  transition: transform 0.3s ease, opacity 0.3s ease;
  z-index: 2;
  pointer-events: none;
}

.has-arrow:hover img[src$="arrow.svg"] {
  transform: translateX(5px);
  opacity: 1;
}

@media (max-width: 768px) {
  .has-arrow img[src$="arrow.svg"] {
    width: 16px;
    bottom: 8px;
    left: 8px;
  }
}

.member-content h2 {
  font-size: 20px;
  font-weight: 600;
  margin-top: 15px;
}

.member-content span {
  color: #888;
  font-size: 14px;
}

.member img {
  height: 30rem;
  object-fit: cover;
  border-radius: 10px;
}

.faculty-modal {
  position: fixed;
  top: 80px;
  left: 0;
  width: 100%;
  height: calc(100vh - 80px);
  background: rgba(0, 0, 0, 0.95);
  z-index: 9999;
  display: block;
  opacity: 0;
  transform: translateY(50px);
  transition: opacity 0.4s ease, transform 0.4s ease;
  pointer-events: none;
}

.faculty-modal.active {
  opacity: 1;
  transform: translateY(0);
  pointer-events: auto;
}

.modal-body {
  display: flex;
  height: 100%;
  width: 100%;
  background: #fefefe;
  position: relative;
  opacity: 0;
  transform: scale(0.95);
  transition: opacity 0.3s ease, transform 0.3s ease;
}

.faculty-modal.active .modal-body {
  opacity: 1;
  transform: scale(1.02);
}

.modal-left,
.modal-right {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;

  background: #fefefe;
}

.modal-left img {
  width: 56%;
  max-width: 25rem;
  height: 40rem;
  object-fit: cover;
}

.modal-right {
  flex-direction: column;
  align-items: flex-start;
  transform: translateX(30px);
  opacity: 0;
  transition: transform 0.4s ease, opacity 0.4s ease;
}

.faculty-modal.active .modal-right {
  transform: translateX(0);
  opacity: 1;
}

.modal-right h1 {
  letter-spacing: -2px;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: "Museo sans 500", Verdana, sans-serif;
  font-size: 3rem;
  font-weight: 400;
  line-height: 72px;
}

.modal-right h5 {
  font-size: 1.5rem;
  font-weight: 700;
}

.modal-right p {
  margin-bottom: 1rem;
  font-weight: 100;
  font-size: 1.05rem;
  line-height: 1.5rem;
  font-family: "Nunito Sans", Verdana, sans-serif;
  padding-right: 2.5rem;
  color: #4a4c52;
  background-color: #ffffff;
}

.custom-close-btn {
  position: absolute;
  top: 75px;
  left: 180px;
  width: 64px;
  height: 64px;
  background-color: #d8d8d8;
  border-radius: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  z-index: 10001;
  transition: transform 0.3s ease;
}

.custom-close-btn:hover {
  transform: rotate(100deg);
}

.custom-close-btn img {
  width: 24px;
  height: 24px;
}

@media (max-width: 768px) {
  .modal-body {
    flex-direction: column;
    overflow-y: auto;
    padding: 1rem;
  }

  .modal-left,
  .modal-right {
    width: 100%;
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .modal-left img {
    width: 100%;
    max-width: 240px;
    max-height: 350px;
    object-fit: cover;
    border-radius: 10px;
  }

  .modal-right h1 {
    font-size: 1.3rem;
    line-height: 1.6rem;
    margin: 1rem 0 0.5rem;
    text-align: center;
  }

  .modal-right p {
    font-size: 0.95rem;
    line-height: 1.4rem;
    padding: 0 1rem;
    margin-bottom: 2rem;
    text-align: center;
  }

  .custom-close-btn {
    top: 10px;
    left: 10px;
    width: 40px;
    height: 40px;
  }

  .custom-close-btn img {
    width: 20px;
    height: 20px;
  }
}
